import Ember from 'ember'
export default Ember.Route.extend
  model: (options) ->
    Ember.RSVP.hash
      project: @modelFor('project.show')
      tracker_subject: @store.findRecord('panda/tracker-subject', options.tracker_subject_id)
